/* Responsive */
@media (max-width: 1024px) {
  .wrap-menu-res,
  #hamburger {
    display: block;
  }
  .header,
  .menu-head {
    display: none;
  }
  .head-top,
  .wrap-menu {
    display: none;
  }
  .filter {
    display: block;
  }

  ul.listProduct-contain {
    display: none;
  }

  .slideshow {
    margin-top: 0;overflow: hidden;
  }

  .slider-contain {
    width: 100%;
  }

  .form-title {
    width: 100%;
    margin-bottom: 30px;
  }

  .frm_form {
    max-width: 100%;
  }
}

@media (max-width: 992px) {
  .footer-info__inside p {
    width: calc(50% - 10px);
    margin-bottom: 20px;
  }

  .info-footer .box-footer:nth-child(2) {
    width: calc(50% - 10px);
    order: 2;
  }

  .info-footer figure {
    order: 0;
    width: 100%;
    margin-bottom: 20px;
    text-align: center;
  }

  .info-footer .box-footer:nth-child(1) {
    width: calc(50% - 10px);
    order: 1;
  }
}

@media (max-width: 769px) {
  .text-cart {
    display: none;
  }
  .grid-pro-detail {
    display: block !important;
  }
  .grid-pro-detail .left-pro-detail {
    width: 100%;
    padding: 0px;
    border-right: none;
  }
  .grid-pro-detail .right-pro-detail {
    width: 100%;
  }
  .box-footer {
    width: 100% !important;
    margin-top: 20px;
  }

  :root {
    /* product */
    --product-cols: 3;
    --product-gap: 15px;

    /* news */
    --news-cols: 3;
    --news-gap: 15px;
  }

  .grid-newsletter {
    grid-template-columns: repeat(1, 1fr);
  }

  .newsletter-input {
    grid-column: span 1;
  }

  [class^="grid-"] {
    --cols: 3;
    --gap: 15px;
  }
}
@media (max-width: 575px) {
  :root {
    /* product */
    --product-cols: 2;
    --product-gap: 10px;

    /* news */
    --news-cols: 2;
    --news-gap: 10px;
  }

  .copyright {
    text-align: center;
    line-height: normal;
    margin-bottom: 10px;
  }

  .statistic {
    text-align: center;
  }

  [class*="gutter-"] {
    --bs-gutter-x: 10px;
  }

  [class^="grid-"] {
    --cols: 2;
    --gap: 10px;
  }

  .title-main h2,
  .title-detail h1 {
    font-size: 24px;
  }

  .title-main,
  .title-detail {
    margin-bottom: 15px;
  }

  .productList-contain__top .productList {
    width: 100%;
    margin-bottom: 15px;
  }

  .productList-contain__bottom {
    margin-top: 10px;
  }

  .productList {
    padding: 5px;
  }

  .productList-info h3 {
    font-size: 15px;
    margin-bottom: 4px;
  }

  .product {
    padding: 5px;
  }

  .form-title h2 {
    font-size: 22px;
  }

  .form-title p {
    margin-top: 8px;
  }

  .form-title {
    margin-bottom: 15px;
  }

  .newsletter-input {
    max-width: 100%;
    margin-bottom: 5px;
  }

  .tieuchi {
    padding: 0 5px;
  }

  .footer-info__inside p {
    width: 100%;
    font-size: 18px;
  }

  .copyright {
    width: 100%;
    margin-bottom: 8px;
  }

  ul.ul-policy {
    width: 100%;
  }

  ul.ul-policy li {
    margin: 0 0 5px;
    width: calc(100% / 2);
  }

  .productList-contain__top .productList-info h3 {
    font-size: 23px;
    margin-bottom: 5px;
  }

  .productList-contain__top .productList-info > a {
    font-size: 13px;
    line-height: 30px;
    width: 90px;
  }
}
